        <div id="bug_report">
            <button><%= link_to "Playback Issues?", "#{root_url}bug.html", :onclick=>"window.open(this.href,'bug', 'height=750, width=600');return false;" %></button>
        </div>
		<div id="tdr_footer">
			<div id="tdr_footer_content">
				<div id="tdr_address">
					<span id="tdr_address_place">UC San Diego</span>
					<span id="tdr_address_street">9500 Gilman Dr.</span>
					<span id="tdr_address_city_state_zip">La Jolla, CA 92093</span>
					<span id="tdr_address_phone">(858) 534-2230</span>
				</div><!-- /tdr_address -->
				<div id="tdr_copyright">Copyright &copy;2009 Regents of the University of California. All rights reserved.</div>
				<ul id="tdr_footer_links">
					<li id="tdr_footer_t_and_c"><a href="http://www.ucsd.edu/_about/legal/index.html">Terms &amp; Conditions</a></li>
					<li id="tdr_footer_t_and_c"><a href="http://www-act.ucsd.edu/cwp/feedback/tool/libraries" onclick="window.open('http://www-act.ucsd.edu/cwp/feedback/tool/libraries','DYGWYW','menubar=0,resizable=1,scrollbars=1,width=590,height=660');return false;">Feedback</a></li>
					<li id="tdr_footer_feedback"><%= link_to "Report A Bug/Issue", "#{root_url}bug.html", :onclick=>"window.open(this.href,'bug', 'height=750, width=600');return false;" %></li>
				</ul>
			</div><!-- /tdr_footer_content -->
		</div><!-- /tdr_footer -->